Subject: Re: Unix/DOS text mode?
From: "vipin aravind" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Tue, 20 Nov 2001 09:30:07 +0530

you need  set  fileformat=dos.
you  may  try removing  the ctrl-m's  like  this  too  for a session
:%s/^M//g    where  ^  is   produced  by typing  ctrl-v.
vipin
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, November 20, 2001 2:30 AM
Subject: Unix/DOS text mode?

> After an upgrade, I seem to have lost all sanity in vi(m).
> I used to see .txt files the same with notepad or vi, but
> now in vi every line ends with a blue ^M.  I've played
> with mount -[t|b] and tried [un and re]installing vim but I'm
> stumped.  The thing is, it seems to have also disabled all
> the nice search string history/recall (I guess because .viminfo
> also shows those damned ^M's).  What have I done
> or what has cygwin done?  I guess other stuff got upgraded,
> too, but I don't know what.
> 
> Thanks,
> Albert Galick
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/